html           {margin:0; padding:0;}
body{ background-color:#FFF; color:#999; margin:0; padding:0; font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-size:12px; line-height:18px;}
img{ border:0; margin:0; padding:0; }
img a{border:0;}

h2{ display:none; }
.line {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #CCCCCC;
	border-left-color: #FFFFFF;
}
.line2 {
	border: 1px solid #CCCCCC;
}

.ikuniweb{margin:4px 0 0 80px; padding:0; border:0;}
